Stored Cross-site Scripting Posts

InterSystems Cache 2017.2.2.865.0 and 2018.1.2 Multiple Vulnerabilities
Cantemo Portal Version 3.8.4 - Cross-Site Scripting
YunoHost 2.7.2 to 2.7.14 - Multiple Vulnerabilities
SV3C L-Series HD Camera – Multiple Vulnerabilities
Wallabag 2.2.3 to 2.3.2 - Stored Cross-Site Scripting
Subsonic 6.1.1 - Multiple Vulnerabilities
CremeCRM 1.6.12 - Multiple Vulnerabilities
Jirafeau Version 3.3.0 – Multiple Vulnerabilities